package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

import java.util.List;

public class Jin20007ReqBean{
//	private String device_id;
//	private String product_id;
//	private String produce_date;
//	private String batch_number;
//	private String group_number;
	private int line_id;
	private List<JinBottleBean> list;
	public int getLine_id() {
		return line_id;
	}
	public void setLine_id(int line_id) {
		this.line_id = line_id;
	}
	public List<JinBottleBean> getList() {
		return list;
	}
	public void setList(List<JinBottleBean> list) {
		this.list = list;
	}
	@Override
	public String toString() {
		return "Jin20007ReqBean [line_id=" + line_id + ", list=" + list + "]";
	}
	
}
